<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table border="1">
  <tr>
    <th>Имя</th>
    <th>Дата</th>
  </tr>
  <tr>
    <td>Jill</td>
    <td>1992</td>
  </tr>
  <tr>
    <td>Eve</td>
    <td>2007</td>
  </tr>
</table>
</body>
</html>